Debian Bug report logs - #662657
ITP: node-marked -- Full-featured markdown parser and compiler for NodeJS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Mon, 5 Mar 2012 14:48:18 UTC

Owned by: Julian Taylor <jtaylor.debian@googlemail.com>

Severity: wishlist

Fixed in version node-marked/0.2.9+dfsg-1

Done: Julian Taylor <jtaylor.debian@googlemail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#662657; Package wnpp. (Mon, 05 Mar 2012 14:48:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Mon, 05 Mar 2012 14:48:25 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-marked -- Full-featured markdown parser and compiler for NodeJS
Date: Mon, 05 Mar 2012 15:47:17 +0100
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-marked
  Version         : 0.2.1
  Upstream Author : Christopher Jeffrey (https://github.com/chjj/)
* URL             : https://github.com/chjj/marked
* License         : Expat
  Programming Lang: Javascript
  Description     : Full-featured markdown parser and compiler for NodeJS

Built for speed.
Marked is very concise and still implements all markdown features.
It is also now fully compatible with client-side javascript.

Marked more or less passes the official markdown test suite in its
entirety. This is important because a surprising number of markdown compilers
cannot pass more than a few tests. It was very difficult to get marked as
compliant as it is. It could have cut corners in several areas for the sake
of performance, but did not in order to be exactly what you expect in terms
of a markdown rendering.

Along with implementing every markdown feature, marked also implements
[GFM features](http://github.github.com/github-flavored-markdown/).





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#662657; Package wnpp. (Mon, 27 May 2013 14:20:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Mon, 27 May 2013 14:20:25 GMT) Full text and rfc822 format available.

Message #10 received at 662657@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 662657@bugs.debian.org
Cc: control@bugs.debian.org
Subject: node-marked: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:21 +0200
retitle 662657 RFP: node-marked -- Full-featured markdown parser and compiler for NodeJS
noowner 662657
tag 662657 - pending
thanks

Hi,

This is an automatic email to change the status of node-marked back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting node-marked, please send a mail to
<control@bugs.debian.org> with:

 retitle 662657 ITP: node-marked -- Full-featured markdown parser and compiler for NodeJS
 owner 662657 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <662657@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: node-marked -- Full-featured markdown parser and compiler for NodeJS' from 'ITP: node-marked -- Full-featured markdown parser and compiler for NodeJS' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:26:56 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Jérémy Lal" <kapouer@melix.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:26:57 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: node-marked -- Full-featured markdown parser and compiler for NodeJS' from 'RFP: node-marked -- Full-featured markdown parser and compiler for NodeJS' Request was from Julian Taylor <jtaylor.debian@googlemail.com> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:21:10 GMT) Full text and rfc822 format available.

Owner recorded as Julian Taylor <jtaylor.debian@googlemail.com>. Request was from Julian Taylor <jtaylor.debian@googlemail.com> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:21:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 21 Sep 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Julian Taylor <jtaylor.debian@googlemail.com>:
You have taken responsibility. (Sun, 22 Sep 2013 04:03:08 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Sun, 22 Sep 2013 04:03:08 GMT) Full text and rfc822 format available.

Message #25 received at 662657-close@bugs.debian.org (full text, mbox):

From: Julian Taylor <jtaylor.debian@googlemail.com>
To: 662657-close@bugs.debian.org
Subject: Bug#662657: fixed in node-marked 0.2.9+dfsg-1
Date: Sun, 22 Sep 2013 04:00:19 +0000
Source: node-marked
Source-Version: 0.2.9+dfsg-1

We believe that the bug you reported is fixed in the latest version of
node-marked, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662657@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julian Taylor <jtaylor.debian@googlemail.com> (supplier of updated node-marked package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 21 Sep 2013 16:58:33 +0200
Source: node-marked
Binary: node-marked libjs-marked
Architecture: source all
Version: 0.2.9+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Julian Taylor <jtaylor.debian@googlemail.com>
Description: 
 libjs-marked - Full-featured markdown parser and compiler
 node-marked - Full-featured markdown parser and compiler for NodeJS
Closes: 662657
Changes: 
 node-marked (0.2.9+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #662657)
Checksums-Sha1: 
 df3620ab4e87b91a5fcf37348dd1d3aaccd597b4 2075 node-marked_0.2.9+dfsg-1.dsc
 a27640a4e3de96fa2a37e03d8de6e76cf3ba8a40 53229 node-marked_0.2.9+dfsg.orig.tar.gz
 b5f9cfd8638f2bd4a62ce8acc13b812cf727b668 3338 node-marked_0.2.9+dfsg-1.debian.tar.gz
 ba5332e019277ed81c8081a2bb9ed6b18b7cce4d 12426 node-marked_0.2.9+dfsg-1_all.deb
 92dcbf83dba5397dbe2069d8e0c5ecfcc666df27 11120 libjs-marked_0.2.9+dfsg-1_all.deb
Checksums-Sha256: 
 461b915b7e89a925faaefc37c29fd6963c2343fd8577d580ef46cd36cbb52919 2075 node-marked_0.2.9+dfsg-1.dsc
 8bb63acde4175ee4dfac8c618052a8eb6e6d8738f175b005ffbb0eeb4a9048dc 53229 node-marked_0.2.9+dfsg.orig.tar.gz
 c134fb5dc841b8314f3350b974f47740626c7be8e65effa0604291a030553400 3338 node-marked_0.2.9+dfsg-1.debian.tar.gz
 6dc81b272de17ab6c28407015b349b0b955e3f46e94c2b76c14d0bc654da96aa 12426 node-marked_0.2.9+dfsg-1_all.deb
 59899bc85d3a9558e90d592e7a3942574fa6f074079c1b41c2e09fefbc7eac67 11120 libjs-marked_0.2.9+dfsg-1_all.deb
Files: 
 71787c3e1dfc5d1773a36776de942e22 2075 web extra node-marked_0.2.9+dfsg-1.dsc
 a9d042610cece33dd4ffd41e83383102 53229 web extra node-marked_0.2.9+dfsg.orig.tar.gz
 56ae1e6c0bec7723af3c89f3b31acd8d 3338 web extra node-marked_0.2.9+dfsg-1.debian.tar.gz
 d84a14667f00aa79f2356fcb8d2302c3 12426 web extra node-marked_0.2.9+dfsg-1_all.deb
 9fa9ddbd7e51703b8631e80124615120 11120 web extra libjs-marked_0.2.9+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSPbTiAAoJEGYRwF7dOfN0wagP/3cnSH5qc3O5zztq4JGwNIfT
pydbk7akT+a+YIzx26xzRDKbuDFIqFBISnRfjXdWwkDMDEvyJW7C1jasOTIr2VQQ
mSVmcuwWmcxuB0IoGAzlY9nhsG6XypBZd69v40gaBNXQ1hhAM8VL7LK5MurEhxYW
bMBuK+WwORpC0lu9OfuOh/o/NRwmrKTiTo0MiJMyQLeW5o2XZtQ6xiEaVdndWNQg
0W9Ewvb14XBtlyM+kfWeuCBpMVQlV2ej/oXDLFTpKByDzstnBQXncFZbLLk6OzY2
Ef4UZRGs8CrJoRXH6OLeEZyyWEhOBFjuHdPxOqK6BPMIoTY70IBF/Y/0XImYV2R2
tBi2figRAT9zC2IfieqQTmGo0LoHh0h9kALX4HYKLJrR/tLeMpD+WNJ3Lg4W/dD5
YWH8kXcK3OjZCdwhMZ8rINvnhfTnETqfIKZ2Ef37780ybIwePDXPCcTPeeZvd6Ow
YA0E+vA1c6oReAY2kZWE3LTCnQVUJtQmQeYpcinL323Rc/3UR7+l5kh2+XSRwuDY
XEYs1d2u6fG43z/FytDRndCw0Zl3cS3TZHYY1sbbC2ue6yuBS+LWNbLAKNTJLvyi
GXZ2lsVia3NvRaHHXQKJEunC/Y0N7F9yxpUJPn8GIxrbrH3gBI/Bkpg8bJUw9nwz
havB1vOYAOpG5+owRqli
=cqh8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Oct 2013 07:35:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:32:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.